

/* ----- data bar color -- */
.g_color_0 .bar {
    background-color: #0000FF !important;
}

.g_color_0 {
    color: #0000FF !important;
}

.g_color_1 .bar {
    background-color: #0000d4 !important;
}

.g_color_1 {
    color: #0000d4 !important;
}




/* ------------- slider image ------------ */
#contents .sub_content_wrap .sub_content_main .sub_content_body .content_info ul li .item .thumb1 img, #contents .sub_content_wrap .sub_content_main .sub_content_body .content_info ul li .item .thumb2 img, #contents .sub_content_wrap .sub_content_main .sub_content_body .content_info ul li .item .thumb3 img, #contents .sub_content_wrap .sub_content_main .sub_content_body .content_info ul li .item .thumb4 img {
    width: 100% !important;
}

#contents .sub_content_wrap .sub_content_main .sub_content_body .content_info ul li .item .careerup_Wrap .career-icon {
    width: 125px !important;
}


/* ----------------- */




/* ---- count ---- */
.new_count {
    background: url('/images/project/spr_count_module_circle_new.png') no-repeat !important;
    padding-top: 60px !important;
}

@media (max-width: 1180px) {

    .new_count {
        width: 192px !important;
        height: 192px !important;
        background-size: cover !important;
    }

    #contents .sub_content_tab .tab_wrap ul.tab_9 li {
        width: auto !important;
    }

}

@media (max-width: 790px) {

    .new_count {
        width: 120px !important;
        height: 120px !important;
        background-size: cover !important;
        padding-top: 15px !important;
    }

}



/* ----------------- start up 2 page ------------------ */
/* ====== swiper btn ====== */
.swiper_1, .swiper_2 {
    overflow: hidden !important;
}

.content_detail {
    position: relative;
}

.custom_nav_wrap1, .custom_nav_wrap2 {
    position: absolute;
    right: 0;
}

.custom_nav_wrap1 {
    top: 28px;
}

.custom_nav_wrap2 {
    top: 220px;
}

.custom_nav_wrap1 button, .custom_nav_wrap2 button {
    width: 32px;
    height: 32px;
}

.custom_nav_wrap1 .btn-prev-1, .custom_nav_wrap2 .btn-prev-2 {
    background: url("/images/project/custom_prev_btn.png") no-repeat;
}

.custom_nav_wrap1 .btn-next-1, .custom_nav_wrap2 .btn-next-2 {
    background: url("/images/project/custom_next_btn.png") no-repeat;
    margin-left: 8px;
}

@media (max-width: 1180px) {

    .custom_nav_wrap1 {
        top: 56px;
    }    

    .custom_nav_wrap2 {
        top: 200px;
    }   

}




/* ------ culture_view: count ------ */
@media (max-width: 790px) {

    .culture_count {
        background-size: 120px 120px !important;
        padding-top: 4px !important;
    }

}

.mo-only {
    display: none !important;
}

@media (max-width: 790px) {

    .mo-only {
        display: block !important;
    }

}

@media (max-width: 790px) {

    #contents .count_module .circle_module.type_1 ul li .count_item .new_txt {
        margin-left: 4px !important;
        margin-top: 20px !important;
    }

}



